Mailinglist Archive: opensuse-updates (72 mails)

< Previous Next >
openSUSE-RU-2010:0474-1 (important): mrtg: The execution of mrtg ends in a parse error when perl 5.12 is used. Fixed by this update.
  • From: maintenance@xxxxxxxxxxxx
  • Date: Thu, 5 Aug 2010 17:08:21 +0200 (CEST)
  • Message-id: <20100805150822.2919ABE29@xxxxxxxxxxxxxx>
openSUSE Recommended Update: mrtg: The execution of mrtg ends in a parse
error when perl 5.12 is used. Fixed by this update.
______________________________________________________________________________

Announcement ID: openSUSE-RU-2010:0474-1
Rating: important
References: #625437
Affected Products:
openSUSE 11.3
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

The execution of mrtg ends in a parse error when perl 5.12
is used. Fixed by this update.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.3:

zypper in -t patch mrtg-2831

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.3 (i586 src x86_64):

mrtg-2.16.2-45.1.1


References:

https://bugzilla.novell.com/625437


< Previous Next >
This Thread
  • No further messages